Bug 243503 - grubby --remove(add)-kernel=/boot/vmlinuz-2.6.21-1.3224.fc7 cause system to halt, and write to disk instead of boot partion, fedora-update-test version offf grub
Summary: grubby --remove(add)-kernel=/boot/vmlinuz-2.6.21-1.3224.fc7 cause system to h...
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: grub   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Peter Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-09 08:35 UTC by Knut J BJuland
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-22 10:27:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Knut J BJuland 2007-06-09 08:35:22 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.rpm -Uvh kernel from people.redhat.com
2.
3.
  
Actual results:
rpm hangs

Expected results:
should install instead off end_request: I/O error, dev fd0, sector 0


Additional info:
kernel install also hangs when doing make install.

Comment 1 Knut J BJuland 2007-06-09 08:36:05 UTC
kernel-2.6.21-1.3219.fc7 and
kernel-2.6.21-1.3224.fc7


Comment 2 Knut J BJuland 2007-06-10 08:39:14 UTC
By moving back to grub 0.97-13 from grub 0.97-14 I was able to issue this
command without end_request: I/O error, dev fd0, sector 0 grubby 
--remove-kernel=/boot/vmlinuz-2.6.21-1.3224.fc7



Note You need to log in before you can comment on or make changes to this bug.